body {

	background: #D4D0C8;
	margin: 0;
	padding: 0;
}
div {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 110%;
}
a:link, a:visited, a:active, a.normal:link, a.normal:visited, a.normal:active {
	color: #6C3992;
	text-decoration: underline;
}
a:hover, a.normal:hover {
	color: #B49759;
	text-decoration: underline;
}
h1 {
	font-size: 240%;
	color: #6C3992;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin: 0 0 0px;
	padding: 5px 0 0;
	line-height: 40px;
}
h2 {
	font-size: 200%;
	color: #6C3992;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-style: italic;
	clear: both;
	margin: 10px 0 20px;
	padding: 0;
}
h3 {
	font-size: 110%;
	color: #036;
	line-height: 120%;
	font-weight: 700;
	margin: 10px 0 20px;
	padding: 0;
}
h4 {
	font-size: 100%;
	color: #036;
	margin: 0;
	padding: 0;
}
.clear {
	clear: both;
}
.main {

	width: 990px;
	display: block;
	overflow: hidden;
	background: #FFF;
	margin: 0 auto;
	padding: 0;
}
.pagebody-index {
	display: block;
	overflow: hidden;
	width: 990px;
	clear: both;
	margin: 0;
	padding: 0 0 80px;
}
.pagebody {
	display: block;
	overflow: hidden;
	width: 990px;
	clear: both;
	margin: 0;
	padding: 0;
}
.header {
	position: relative;
	height: 119px;
	background: #B49759;
}
.logo {
	position: absolute;
	width: 300px;
	padding: 0;
}
.slogan {
	position: absolute;
	top: 45px;
	left: 335px;
	width: 600px;
	font-size: 27px;
	color: #FFF;
	font-style: italic;
	font-weight: 700;
}
.slogan img {
	padding-top: 4px;
	vertical-align: middle;
}
.leftcol {
	width: 180px;
	float: left;
	display: block;
	clear: both;
	margin: 0;
	padding: 50px 0 0 35px;
}
a.mainbuttontext, a.mainbuttontext:active, a.mainbuttontext:visited {
	width: 215px;
	vertical-align: top;
	display: block;
	text-decoration: none;
	font-weight: 700;
	color: #B49759;
	font-style: italic;
	margin: 0;
	padding: 0 0 9px 20px;
}
a.mainbuttontext:hover, a#on_link {
	text-decoration: none;
	color: #6C3992;
	background: url(menu-bg.gif) no-repeat 0 2px;
}
.centercol {
	width: 600px;
	-padding: 50px 0 0 60px;
	display: block;
	float: left;
	margin: 0;
	padding: 50px 0 0 120px;
}
.centercol ul {
	margin: 0 0 20px 30px;
	padding: 0;
}
.centercol ul li {
	margin: 0;
	padding: 3px 0 3px 0px;
}
div.content-index {
	color: #F4E8F7;
	line-height: 120%;
	margin: 0 0 20px;
	padding: 50px 130px 10px 0;
}
div.content-index p {
	margin: 0 0 30px;
	padding: 0;
}
.pic-index {
	border: 10px solid #A686BB;
	float: left;
	margin: 0 20px 10px 0;
}
.footer-top {
	height: 230px;
	position: relative;
	width: 990px;
	font-size: 90%;
	background: #6C3992 url(footer-top-bg.jpg) no-repeat right bottom;
	padding: 0;
}
.footer-top h2 {
	color: #FFF;
	margin: 10px 0 20px;
	padding: 0;
}
.newsletter {
	background: url(newsletter-bg.jpg) no-repeat right bottom;
	float: left;
	width: 210px;
	-margin: 0 0 0 30px;
	display: block;
	color: #FFF;
	margin: 0 0 0 60px;
	padding: 25px 0 80px;
}
.newsletter .input {
	background: url(newsletter-input-bg.gif) no-repeat left bottom;
	width: 173px;
	height: 23px;
	border: 0;
	vertical-align: middle;
	text-indent: 5px;
	margin: 0;
	padding: 5px 0 0;
}
.newsletter .btn {
	background: url(newsletter-btn.gif) no-repeat left top;
	color: #FFF;
	font-size: 14px;
	font-weight: 700;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
	padding: 2px 5px 6px 1px;
}
#featuresdivtop,
.featuresdiv,
.featuresspan,{
display:inline;
padding:0;
margin:0;
}
.br_feature {
	display: none;
}
.feat_1, .feat_2, .feat_3, .feat_4, .feat_5 {
	clear: both;
	color: #fff;
}
.feat_2, .feat_3, .feat_4, .feat_5 {
	margin: 0 0 10px 0;
}
.news {
	background: url(separator.gif) no-repeat left bottom;
	float: left;
	width: 540px;
	display: block;
	color: #FFF;
	margin: 0 0 0 13px;
	padding: 25px 0 0 50px;
	border: none;
}
.featuresdiv {
	width: 500px !important;
	border: none;
	color: #FFF !important;
}
.news div.date {
	float: left;
	width: 55px;
	height: 48px;
	text-align: center;
	font-family: "Georgia", "Times New Roman", Times, serif;
	display: block;
	background: #9771AF;
	font-size: 15px;
	margin: 0 10px 5px 0;
	padding: 0 0 2px;
}
div.date b {
	font-size: 27px;
	line-height: 27px;
}
.footer {
	background: url(footer-bg.jpg) no-repeat right top #B49759;
	width: 990px;
	height: 63px;
	text-align: center;
	color: #FFF;
	position: relative;
	margin: 0 auto;
	padding: 0;
}
.by {
	position: absolute;
	top: 25px;
	left: 60px;
}
.footer-links {
	position: absolute;
	top: 25px;
	left: 340px;
}
.shad-b {
	background: #D4D0C8;
}
form {
	color: #666;
	margin: 0;
	padding: 0;
}
input {
	color: #666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
}
p, .menu {
	margin: 0 0 20px;
	padding: 0;
}
.news a.normal, .news a.normal:visited, .news a.normal:active, .footer a.normal, .footer a.normal:visited, .footer a.normal:active {
	color: #FFF;
	text-decoration: underline;
}
.news a.normal:hover, .footer a.normal:hover {
	color: #FFF;
	text-decoration: none;
}
.sponser {
	font-size: 60%;
	background: #D4D0C8 url(shad-b.jpg) no-repeat top left;
	text-align: center;
	color: #fff;
}
#fb{
	padding: 90px 0 0 0;
}
